Account: Seiichi Yonezawa

Body: https://github.com/ansible/ansible/issues/16048 AnsibleでPostgreSQLを操作するときはaclというパッケージもインストールする必要があるという内容です。

Back